html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}
body{line-height:1}
ol, ul{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
body{background:#fff;font:14px/21px PTSansRegular,"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;color:#555;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;}
h1, h2, h3, h4, h5, h6{color:#444;font-family:PTSansNarrowRegular,"Georgia","Times New Roman";font-weight:normal;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{font-weight:inherit}
h1{font-size:46px;line-height:50px;margin-bottom:14px;}
h2{font-size:35px;line-height:40px;margin-bottom:10px;}
h3{font-size:20px;line-height:34px;margin-bottom:8px;font-family:PTSansNarrowBold;text-shadow:1px 1px 0px white, 2px 2px 0px #CCC;}
h4{font-size:18px;line-height:34px;margin-bottom:8px;}
h5{font-size:17px;line-height:34px;margin-bottom:0px;}
h6{font-size:14px;line-height:21px;}
p{margin:0 0 20px 0}
p img{margin:0}
p.lead{font-size:21px;line-height:27px;color:#777;}
em{font-style:italic}
strong{font-weight:bold;color:#333;}
small{font-size:80%}
blockquote, blockquote p{font-size:17px;line-height:24px;color:#777;font-style:italic;}
blockquote{margin:0 0 20px;padding:9px 20px 0 19px;border-left:1px solid #ddd;}
blockquote cite{display:block;font-size:12px;color:#555;}
blockquote cite:before{content:"\2014 \0020"}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited{color:#555}
hr{border:solid #ddd;border-width:1px 0 0;clear:both;margin:10px 0 30px;height:0;}
a, a:visited{color:#333;text-decoration:none;outline:0;}
a:hover, a:focus{color:#000;text-decoration:none;}
p a, p a:visited{line-height:inherit}
ul, ol{margin-bottom:20px}
ul{list-style:none outside}
ol{list-style:decimal}
ol, ul.square, ul.circle, ul.disc{margin-left:30px}
ul.square{list-style:square outside}
ul.circle{list-style:circle outside}
ul.disc{list-style:disc outside}
ul ul, ul ol, ol ol, ol ul{margin:4px 0 5px 30px;font-size:90%;}
ul ul li, ul ol li, ol ol li, ol ul li{margin-bottom:6px}
li{line-height:18px;margin-bottom:12px;}
ul.large li{line-height:21px}
li p{line-height:21px}
img.scale-with-grid{max-width:100%;height:auto;}
.button, button, input[type="submit"], input[type="reset"], input[type="button"]{background:#eee;background:#eee -moz-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);background:#eee -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.2)),color-stop(100%,rgba(0,0,0,.2)));background:#eee -webkit-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);background:#eee -o-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);background:#eee -ms-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);background:#eee linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);border:1px solid #aaa;border-top:1px solid #ccc;border-left:1px solid #ccc;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;color:#444;display:inline-block;font-size:11px;font-weight:bold;text-decoration:none;text-shadow:0 1px rgba(255,255,255,.75);cursor:pointer;margin-bottom:20px;line-height:normal;padding:8px 10px;font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;}
.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover{color:#222;background:#ddd;background:#ddd -moz-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);background:#ddd -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.3)),color-stop(100%,rgba(0,0,0,.3)));background:#ddd -webkit-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);background:#ddd -o-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);background:#ddd -ms-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);background:#ddd linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);border:1px solid #888;border-top:1px solid #aaa;border-left:1px solid #aaa;}
.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active{border:1px solid #666;background:#ccc;background:#ccc -moz-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);background:#ccc -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.35)),color-stop(100%,rgba(10,10,10,.4)));background:#ccc -webkit-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);background:#ccc -o-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);background:#ccc -ms-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);background:#ccc linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);}
.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width{width:100%;padding-left:0 !important;padding-right:0 !important;text-align:center;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}
form{margin-bottom:20px}
fieldset{margin-bottom:20px}
input[type="text"], input[type="password"], input[type="email"], textarea, select{border:1px solid #ccc;padding:6px 4px;outline:none;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font:13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;color:#777;margin:0;width:210px;max-width:100%;display:block;margin-bottom:20px;background:#fff;}
select{padding:0}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus{border:1px solid #aaa;color:#444;-moz-box-shadow:0 0 3px rgba(0,0,0,.2);-webkit-box-shadow:0 0 3px rgba(0,0,0,.2);box-shadow:0 0 3px rgba(0,0,0,.2);}
textarea{min-height:60px}
label, legend{display:block;font-weight:bold;font-size:13px;}
select{width:220px}
input[type="checkbox"]{display:inline}
label span, legend span{font-weight:normal;font-size:13px;color:#444;}
#form_box{width:264px;height:312px;background-repeat:no-repeat;margin-top:-20px;padding-left:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
input#bigbutton{width:170px;background:#1c7ec0;padding:8px 14px 10px;border:1px solid #c04e1c;cursor:pointer;font-size:13px;font-family:Arial;color:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;height:32px;}
.form-headline{font-size:16px;font-family:Oswald, sans-serif;color:#fff;font-weight:bold;}
.container{position:relative;width:960px;margin:0 auto;padding:0 0 20px 0;}
.container .column,
.container .columns{float:left;display:inline;margin-left:10px;margin-right:10px;padding:0 0 20px 0;}
.row{margin-bottom:20px;}
.column.alpha, .columns.alpha{margin-left:0;}
.column.omega, .columns.omega{margin-right:0;}
.container .one.column,
.container .one.columns{width:40px;}
.container .two.columns{width:100px;}
.container .three.columns{width:200px;margin-top:-25px;}
.container .contact-top.columns{width:150px;margin-left:50px;float:left;color:#2492bb;font-weight:bold;margin-top:-7px;}
.container .four.columns{width:220px;}
.container .five.columns{width:280px;}
.container .six.columns{width:340px;}
.container .seven.columns{width:400px;}
.container .eight.columns{width:460px;}
.container .nine.columns{width:500px;}
.container .ten.columns{width:580px;}
.container .eleven.columns{width:640px;}
.container .twelve.columns{width:700px;}
.container .thirteen.columns{width:760px;}
.container .fourteen.columns{width:820px;}
.container .fifteen.columns{width:880px;}
.container .sixteen.columns{width:940px;}
.container .one-third.column{width:300px;}
.container .courses.column{width:300px;}
.container .contacts.column{width:300px;}
.container .socials.column{width:300px;}
.container .two-thirds.column{width:620px;}
.container .offset-by-one{padding-left:60px;}
.container .offset-by-two{padding-left:120px;}
.container .offset-by-three{padding-left:180px;}
.container .offset-by-four{padding-left:240px;}
.container .offset-by-five{padding-left:300px;}
.container .offset-by-six{padding-left:360px;}
.container .offset-by-seven{padding-left:420px;}
.container .offset-by-eight{padding-left:480px;}
.container .offset-by-nine{padding-left:540px;}
.container .offset-by-ten{padding-left:600px;}
.container .offset-by-eleven{padding-left:660px;}
.container .offset-by-twelve{padding-left:720px;}
.container .offset-by-thirteen{padding-left:780px;}
.container .offset-by-fourteen{padding-left:840px;}
.container .offset-by-fifteen{padding-left:900px;}
.container:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;}
.clearfix:before, .clearfix:after, .row:before, .row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.row:after, .clearfix:after{clear:both;}
.row, .clearfix{zoom:1;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
@font-face{font-family:'BebasNeueRegular';src:url('fonts/BebasNeue-webfont.eot');src:url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/BebasNeue-webfont.woff') format('woff'),url('fonts/BebasNeue-webfont.ttf') format('truetype'),url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PTSansNarrowRegular';src:url('fonts/PTN57F-webfont.eot');src:url('fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/PTN57F-webfont.woff') format('woff'),url('fonts/PTN57F-webfont.ttf') format('truetype'),url('fonts/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PTSansCaptionBold';src:url('fonts/PTC75F-webfont.eot');src:url('fonts/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/PTC75F-webfont.woff') format('woff'),url('fonts/PTC75F-webfont.ttf') format('truetype'),url('fonts/PTC75F-webfont.svg#PTSansCaptionBold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PTSansCaptionRegular';src:url('fonts/PTC55F-webfont.eot');src:url('fonts/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/PTC55F-webfont.woff') format('woff'),url('fonts/PTC55F-webfont.ttf') format('truetype'),url('fonts/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PTSansBoldItalic';src:url('fonts/PTS76F-webfont.eot');src:url('fonts/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/PTS76F-webfont.woff') format('woff'),url('fonts/PTS76F-webfont.ttf') format('truetype'),url('fonts/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PTSansBold';src:url('fonts/PTS75F-webfont.eot');src:url('fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/PTS75F-webfont.woff') format('woff'),url('fonts/PTS75F-webfont.ttf') format('truetype'),url('fonts/PTS75F-webfont.svg#PTSansBold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PTSansItalic';src:url('fonts/PTS56F-webfont.eot');src:url('fonts/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/PTS56F-webfont.woff') format('woff'),url('fonts/PTS56F-webfont.ttf') format('truetype'),url('fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PTSansRegular';src:url('fonts/PTS55F-webfont.eot');src:url('fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/PTS55F-webfont.woff') format('woff'),url('fonts/PTS55F-webfont.ttf') format('truetype'),url('fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PTSansNarrowBold';src:url('fonts/PTN77F-webfont.eot');src:url('fonts/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/PTN77F-webfont.woff') format('woff'),url('fonts/PTN77F-webfont.ttf') format('truetype'),url('fonts/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');font-weight:normal;font-style:normal;}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.rslides li{position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides img{display:block;float:left;border:0px;}
.rslides{margin:0 auto;}
.rslides_container{position:relative;float:left;width:100%;background-position:0px 314px;}
.centered-btns_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.7;text-indent:-9999px;overflow:hidden;text-decoration:none;height:61px;width:38px;margin-top:-45px;}
.centered-btns_nav:active{opacity:1.0;}
.centered-btns_nav.next{left:auto;background-position:right top;right:0;}
.transparent-btns_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:0;left:0;display:block;background:#fff;opacity:0;filter:alpha(opacity=1);width:48%;text-indent:-9999px;overflow:hidden;height:91%;}
.transparent-btns_nav.next{left:auto;right:0;}
.large-btns_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);opacity:0.6;text-indent:-9999px;overflow:hidden;top:0;bottom:0;left:0;width:38px;}
.large-btns_nav:active{opacity:1.0;}
.large-btns_nav.next{left:auto;background-position:right 50%;right:0;}
.centered-btns_nav:focus,.transparent-btns_nav:focus,.large-btns_nav:focus{outline:none;}
.centered-btns_tabs,.transparent-btns_tabs,.large-btns_tabs{text-align:center;}
.centered-btns_tabs li,.transparent-btns_tabs li,.large-btns_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px;}
.centered-btns_tabs a,.transparent-btns_tabs a,.large-btns_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:#ccc;background:rgba(0,0,0, .2);display:inline-block;_display:block;*display:block;-webkit-box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);-moz-box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);width:9px;height:9px;}
.centered-btns_here a,.transparent-btns_here a,.large-btns_here a{background:#222;background:rgba(0,0,0, .8);}
div.block{width:500px;position:relative;}
div.block label{width:100%;display:block;padding:10px 0 0 0;}
div.block label span{display:block;float:left;width:84px;padding:5px 20px 0 0;}
div.block .input_text{padding:10px 10px;width:340px;}
div.block .message{padding:7px 7px;width:350px;overflow:hidden;height:100px;}
div.block .contactbutton{margin:0 0 10px 0;border:0px;position:relative;top:5px;left:105px;background:#444;color:white;text-shadow:none;padding:8px 25px 5px;-webkit-transition:background 1s ease-in;-moz-transition:background 1s ease-in;-o-transition:background 1s ease-in;transition:background 1s ease-in;font-family:BebasNeueRegular;font-weight:lighter;font-size:16px;}
div.block .contactbutton:hover{text-shadow:none;background:#777;}
.done, .newsletterdone{display:none;}
div.block .error{border:1px solid red;}
div.block .loading{float:right;display:none;}
.alert{margin-bottom:20px;color:#c09853;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.alert h4{margin:0;}
.alert .close{position:relative;line-height:10px;margin-right:10px;}
.alert-success{background-color:#DFF0D8;border-color:#D6E9C6;color:#468847;margin-left:102px;margin-right:35px;background-color:#DFF0D8;padding:10px 20px;}
.close{float:right;font-size:20px;font-weight:bold;line-height:20px;color:#000000;text-shadow:0 1px 0 #ffffff;opacity:0.2;filter:alpha(opacity=20);}
.close:hover{color:#000000;text-decoration:none;cursor:pointer;opacity:0.4;filter:alpha(opacity=40);}
button.close{padding:0;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;padding:5px 0 0;}
.form-wrapper{width:290px;padding:15px 0px;}
.form-wrapper input{width:155px;outline:none !important;height:18px;float:left;border-radius:3px 0 0 3px;border:1px solid #ddd;color:#555;font-weight:normal;border-right:0px !important;}
.form-wrapper input:focus, .form-wrapper input:active{background:#fff;border:0px;outline:none !important;}
.form-wrapper button{overflow:visible;position:relative;border:0;padding:0;cursor:pointer;height:32px;width:50px;text-transform:uppercase;border-radius:0 3px 3px 0;float:left;}
.newsletteralert{padding-top:8px;color:green;}
nav{display:block;text-align:center;width:100%;}
nav li{display:inline-block;}
nav select{display:none;}
.remove-bottom{margin-bottom:0 !important}
.half-bottom{margin-bottom:10px !important}
.add-bottom{margin-bottom:20px !important}
.logo, .logo a{margin-top:-14px;font-family:PTSansNarrowBold;font-size:30px;color:#555;width:215px;height:85px}
.header{color:#fff;padding:50px 0 30px 0;height:360px;border-bottom:1px solid #fff;font-family:PTSansNarrowRegular,"Georgia","Times New Roman";font-weight:normal;}
.header a{color:#fff;}
.dashed{border-bottom:1px dashed #fff;}
.leadtitle{font-size:50px;margin-bottom:40px;text-align:center;}
.header h1{text-shadow:0 1px 1px #111;color:#fff;margin:0px auto;font-family:PTSansNarrowBold,Georgia,serif;font-size:32px;line-height:2.00em;}
.header h2{text-shadow:0 1px 1px #333;font-size:21px;font-family:PTSansNarrowBold;color:#fff;}
#wrapnav{border-bottom:1px solid #fff;font-family:PTSansNarrowRegular;height:70px;padding-top:30px;background:url(../images/gradienttop.png) repeat-x;}
.menu, .menu a{font-size:20px;font-family:PTSansNarrowBold;-webkit-transition:color 1s ease-in;-moz-transition:color 1s ease-in;-o-transition:color 1s ease-in;transition:color 1s ease-in;}
.menu a:hover{color:#333;}
.afterheader{background-image:-moz-linear-gradient(top,#DDD,white 30%,white);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#DDD),color-stop(30%,white),color-stop(1,white));background-image:linear-gradient(top,#DDD,white 30%,white);padding-top:20px;height:60px;}
.menuitems li{float:left;padding-right:30px;text-shadow:0px 1px 1px white;}
a.actionbutton{text-align:center;margin-top:20px;font-family:BebasNeueRegular;font-size:20px;color:#ffffff;padding:10px 45px 8px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0px 1px 6px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,1);-webkit-box-shadow:0px 1px 6px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,1);box-shadow:0px 1px 6px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,1);text-shadow:0px -1px 0px rgba(000,000,000,0.7),0px 1px 0px rgba(255,255,255,0.3);-webkit-transition:background 1s ease,color 1s ease;-moz-transition:background 1s ease,color 1s ease;-o-transition:background 1s ease,color 1s ease;-ms-transition:background 1s ease,color 1s ease;transition:background 1s ease,color 1s ease;}
.middlealign{vertical-align:middle}
a.headerbutton{font-weight:normal;margin-top:10px;-moz-transition:all 0.1s linear 0s;cursor:pointer;display:inline-block;font-size:20px;line-height:30px;padding:3px 24px;text-shadow:0 1px 0px #fff;font-family:PTSansNarrowBold,Georgia,serif;color:#666;-webkit-transition:color .34s linear;transition:color .34s linear;border-radius:0px;}
a.headerbutton:hover{color:#222}
.wraplogo{vertical-align:middle;font-size:15px;margin-top:-4px;}
.logo{margin-top:10px;}
.subheader{color:#777}
.rightnav{float:left;margin-top:5px;font-size:15px;margin-left:50px}
.rightnavtext{font-weight:bold;font-size:17px;}
.slidepic{width:518px !important;height:300px !important;margin-top:10px;margin-left:-14px}
.slidertext{font-size:16px;line-height:23px;text-align:justify;}
.stress{border-bottom:1px dashed #eee;}
.titleborder{clear:both;background:url(../images/divider.png) repeat-x;text-align:center;position:relative;vertical-align:baseline;line-height:10px;}
.title{background:white;text-shadow:1px 1px 0px white, 2px 2px 0px #CCC;position:relative;padding:0 10px;font-size:25px;font-family:PTSansNarrowBold;}
.spotlight{border:double;color:#fff;padding:30px 30px 25px 30px;margin-bottom:10px;}
.download{color:#fff;text-align:center;font-size:25px;font-family:PTSansNarrowBold;padding-bottom:30px;text-align:center;}
.steps{font-size:20px;font-family:PTSansNarrowBold;text-align:center;}
.beforepurchase{height:40px}
.separatorv{border-right:1px dashed #ccc;}
.paddright{padding-right:10px;margin-bottom:0px;text-align:justify;}
.testimonial{padding-top:8px;border-top:1px dashed #ddd;color:#666;font-family:PTSansItalic;font-size:12px;text-align:justify;}
.author{margin-left:46px;color:#999;font-size:12px;font-family:PTSansRegular;display:block;margin-top:5px;}
.pricebadge{position:absolute;margin-top:-70px;margin-left:40px;}
.scrollpause{height:18px;}
.neg{margin-top:-30px}
.negdown{margin-bottom:-30px}
.center{text-align:center}
.floatright{float:right;}
.leftpic{float:left;padding-right:10px;margin-top:4px;}
.rightpad{padding-right:20px;}
.facebook{margin-left:-4px;background:url(../images/facebookdark.png) no-repeat;width:48px;height:48px;padding-right:4px;float:left;cursor:pointer;-webkit-transition:background 0.3s ease;-moz-transition:background 0.3s ease;-o-transition:background 0.3s ease;transition:background 0.3s ease;}
.youtube{margin-left:4px;background:url(../images/youtubedark.png) no-repeat;width:48px;height:48px;float:left;cursor:pointer;-webkit-transition:background 0.3s ease;-moz-transition:background 0.3s ease;-o-transition:background 0.3s ease;transition:background 0.3s ease;}
.google{margin-left:4px;background:url(../images/googledark.png) no-repeat;width:48px;height:48px;float:left;cursor:pointer;-webkit-transition:background 0.3s ease;-moz-transition:background 0.3s ease;-o-transition:background 0.3s ease;transition:background 0.3s ease;}
.blog{margin-left:4px;background:url(../images/blogdark.png) no-repeat;width:48px;height:48px;float:left;cursor:pointer;-webkit-transition:background 0.3s ease;-moz-transition:background 0.3s ease;-o-transition:background 0.3s ease;transition:background 0.3s ease;}
.twitter{background:url(../images/twitterdark.png) no-repeat;width:48px;height:48px;float:left;cursor:pointer;-webkit-transition:background 0.3s ease;-moz-transition:background 0.3s ease;-o-transition:background 0.3s ease;transition:background 0.3s ease;}
.facebook:hover{background:url(../images/facebookactive.png) no-repeat}
.twitter:hover{background:url(../images/twitteractive.png) no-repeat}
.youtube:hover{background:url(../images/youtubeactive.png) no-repeat}
.google:hover{background:url(../images/googleactive.png) no-repeat}
.blog:hover{background:url(../images/blogactive.png) no-repeat}
.back-top-wrapper{width:100%;position:absolute;overflow:hidden;height:50px;}
.back-top{bottom:55px;right:20px;margin-bottom:0;display:block;position:fixed;display:scroll;display:none;}
.back-top a{width:50px;height:50px;display:block;text-align:center;text-transform:uppercase;text-decoration:none;background:#ddd url(../images/up-arrow.png) no-repeat center center;border-radius:5px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
.back-top a:hover{background-color:#333;}
.back-top span{width:50px;height:50px;display:block;border-radius:10px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
.footerwrap{background:url(../images/footerwrap.jpg) repeat-x;}
.footer{border-top:1px solid #e6e6e6;border-bottom:1px solid #ddd;color:#555;background-position:center;padding-top:15px;}
.footertext, .footertext a{margin:15px 0 20px;font-size:13px;}
.footer h1{font-size:18px;font-family:PTSansNarrowBold;line-height:14px;}
.copyright, .copyright a{font-size:12px;color:#fff;text-align:center;padding:7px 0;border-top:px solid #fff;}
.gototopmobile{display:none;}
.test{padding:0.1em 0 0.1em 16px;font-family:verdana,arial,sans-serif;width:200px;color:#828177;}